﻿
.infoTextRow
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	color: #000000;
	background-color: #ffcc00;
}
.infoTextRow ul
{
	list-style: none;
}

.infoTextRow ul li
{
	list-style: none;
}
/* This class is used to define style of * sign used for mandatory  fields  */
.asterisk
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ff0000;
}

.txtInt
{
	width: 60px;
}
/* This class is used to define width of time text field*/
.txtTime
{
	width: 40px;
}
/* This class is used to define mask for the date field*/
.txtDate
{
	width: 120px;
}
.txtDateTime
{
    	width: 500px;
}

/* This class is used to define width of Common input text fields */

.productSearchFieldWidth
{
	width: 100px;
}


.TaxAmountfieldwidth
{
	width: 180px;
}
/*****************************************************************/


/* This class is used to define width of Zip code input text field */
.zipWidth
{
	width: 123px;
}

/* This class is used to define width of Extention number input text field */
.extWidth
{
	width: 60px;
}

/* This class is used to define width of Fax number input text field */
.faxWidth
{
	width: 120px;
}

/* This class is used to define width of Amount input text field */
.amountWidth
{
	width: 80px;
	text-align: right;
}

/* This class is used to define width of Amount input text field */
.amountWidthLong
{
	width: 120px;
	text-align: right;
}

/* This class is used to define width of NAIC Number input text field */
.naicCoCodeWidth
{
	width: 70px;
}


/* This class is used to define properties of advance search */
.hiddenContent
{
	/*     visibility: visible;     overflow: auto;     height: 0px; */
	display: none;
}


/* This class is used to define style for DisableSection text fields  */
.inputDisableSection
{
	background-color: #F5F5F5;
	border-collapse: collapse;
	color: #000000;
	vertical-align: middle;
	border-color: #D3D3D2;
	border-style: solid;
	border-size: 1px;
}


.TxtBoxComment
{
	width: 200px;
	font-size: 12px;
}


.SmallTxtfieldwidth
{
	width: 60px;
}
.SmallerTxtfieldwidth
{
	width: 40px;
}
.SmallestTxtfieldwidth
{
	width: 20px;
}
.TextBoxAmount
{
	margin: 0px;
	padding: 0px;
	font: 12px Arial, Helvetica, sans-serif;
	overflow: visible;
	width: 150px;
	text-align: right;
}
.MediumTxtfieldwidth
{
	margin: 0px;
	padding: 0px;
	font: 12px Arial, Helvetica, sans-serif;
	overflow: visible;
	width: 130px;
}
.TextBoxProps
{
	margin: 0px;
	padding: 0px;
	font: 12px Arial, Helvetica, sans-serif;
	overflow: visible;
	width: 150px;
}

.Txtfieldwidth
{
	width: 150px;
}
.DoubleTxtfieldwidth
{
	width: 240px;
}
.TripleTxtfieldwidth
{
	width: 330px;
}

.TripleTxtfieldwidthMultiLine
{
	width: 430px;
	height:100px;
}


.success
{
	/*background: url("../Img/Framework/Checked.gif") no-repeat 0px 0px;
	padding-left: 16px;*/
}
.error
{
	/*background: url("../Img/Framework/Unchecked.gif") no-repeat 0px 0px;
	padding-left: 6px;*/
}


/* This class is used to define Standered Row style for tables */
.GridItem
{
	height: 15px;
    background-color: lightgoldenrodyellow;
	border-color: #EAEEF4;
}

/* This class is used to define Highlighted Row style for tables  */
.GridAltItem
{
	height: 15px;
	background-color: #f8f8ff;
	border-color: red;
}

/* This class is used to define Row style for column headings in a table  */
.GridHeader
{
	text-align: left;
	font-size: 8pt;
	background-color: #EAEEF4;
	font-weight: bold;
	border-color: #EAEEF4;
}
/* This class is used to define link button active state for column headings in a table  */
.GridHeader th a:link, GridHeader th a:active
{
	text-decoration: underline;
	color: #374C83;
}
/* This class is used to define link button  visited state for column headings in a table  */
.GridHeader th a:visited
{
	color: #374C83;
}
/* This class is used to define link button hover state for column headings in a table  */
.GridHeader th a:hover
{
	color: #0046FF;
}
.gridHeader A
{
	padding-right: 15px;
	padding-left: 3px;
	padding-bottom: 0px;
	color: #ffffff;
	padding-top: 0px;
	text-decoration: none;
}

.gridHeaderSortASC A
{
	background: url(../Img/Framework/icon_sort_down.gif) no-repeat 95% 50%;
	padding-right: 15px;
}
.gridHeaderSortDESC A
{
	background: url(../Img/Framework/icon_sort_up.gif) no-repeat 95% 50%;
	padding-right: 15px;
}
/* This class is used to define Table Style for a user control  */
.GridMainTable
{
	width: 100%;
	border-color: #EAEEF4;
	border-collapse: collapse;
	border: 1px;
	margin-top: 4px;
	margin-bottom: 4px;
	border-collapse: collapse;
	font-weight: normal;
	font-size: 5px;
	font-family: verdana;
}

.MainTable
{
	background-color: rgb(0, 117, 177);
}

.MainTable th
{
	background-color: rgb(0, 117, 177);
}
.GridViewPager
{
    background-color: rgb(174, 196, 208);
    height: 14pt;
    vertical-align: middle; 
    border-top-width: 0px;
}
/* This class is used to define User Controls Heading Style */
.rowHead
{
	background-color: whiteSmoke;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight: bold;
	height: 25px;
	background-image: url(../Img/Framework/row_Head.jpg);
	background-repeat: repeat-x;
	background-position: 100%;
}

/* This class is used to define User Controls Heading Style */
.SectionHead
{
	background-color: whiteSmoke;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight: bold;
	height: 25px;
	background-image: url(../Img/Framework/row_Head.jpg);
	background-repeat: repeat-x;
	background-position: 100%;
}

/* This class is used to define ADD/DELETE button style in User Controls  */
.SectionHeadMaint
{
	background-color: whiteSmoke;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	height: 19px;
	background-image: url(../Img/Framework/row_Head.jpg);
	background-repeat: repeat-x;
	background-position: 100%;
	text-align: right;
}
/* This class is used to define style of * sign used for mandatory  fields  */
.asterisk
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ff0000;
}
/* This class is used to define style for DisableSection text fields  */
.inputDisableSection
{
	background-color: #F5F5F5;
	border-collapse: collapse;
	color: #000000;
	vertical-align: middle;
	border-color: #D3D3D2;
	border-style: solid;
	border-size: 1px;
}

INPUT, TEXTAREA
{
    border-right: #054B77 1px solid;
border-top: #054B77 1px solid;
border-left: #054B77 1px solid;
border-bottom: #054B77 1px solid;

}



/*border: solid 1px #CFD9E2;*/
/* This class is used to define Buttons style  */
.formButton
{
	height: 20px;
	width: 79px;
	border-width: 1;
	font-weight: bold;
	font-size: 8pt;
	 padding-right:10px;
}

/* This class is used to define Master Page DIV Tag Property*/
.masterMainDIV
{
	width:900px;
	overflow: visible;
}
/* This class is used to define Table width for Master Page  */
.MasterMainTable
{
	 
	width:100%;
}

/*body {width:70%;}*/
/* This class is used to define Empty row  */
.trEmpty
{
	height: 1px;
}
/* This class is used to define properties of HTML Tags
p, ul, li, td, input, select, textarea
{
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
	color: #333333;
}*/

/* This class is used to define Page title style in master page */
/*
.pageTitle
{
	font-size: 13pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #374C83;
	text-transform: none;
	font-style: normal;
	line-height: normal;
	text-align: center;
}
.sub
{
	font-size: 8pt;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color: #063793;
}

.subb
{
	font-size: 8pt;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color: #cc0000;
}*/
/* This class is used to define properties of HTML link Tag Active state
a.special:link, A.special:active
{
	text-decoration: underline;
	color: #374C83;
}

 This class is used to define properties of HTML link Tag Visited state
a.special:visited
{
	color: #374C83;
}
 This class is used to define properties of HTML link Tag Hover state
a.special:hover
{
	color: #0046FF;
}*/

/* This class is used to define Border Style of Tables in masterpage.aspx */
.tblebrder
{
	padding-bottom: 10px;
	border: 1px solid whiteSmoke;
	text-align: left;
	width: 99.8%;
}
/* This class is used to define Style of Main table of a user Control */
.controlMainTable
{
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	font-size: 8px;
	font-family: verdana;
}
/* This class is used to define Disabled Buttons location at a particular position*/
.gridDiv
{
	width: 100%;
	overflow: auto;
}

.gridDivforPrint
{
	width: 100%;
}

.footer
{
	padding-top: 50px;
	background-color:#eaeaea;
	
	height:25;
}
.footer a
{

	font-weight: bold;
	/*text-decoration: none;
	color: white;
*/
	font-size:100%;
}
.invalid
{
 border-width:1px;
 background: #F8DBDB;
border-color: Red;
}
.Emptyline 
{
	width:100%;
	padding-bottom: 10px;
	border: 1px solid whiteSmoke;
	height:1px;
}
.alertRedbg
{
	background-color:Red;
	color:White;
	font-weight:bold;
}
.alertYellow
{
	background-color:Yellow;
	font-weight:bold;
}
